.hx01 { margin: 40px 0px 0px; padding: 0px; font-size: 1.2rem; line-height: 100%; }
.red { color: #cc3300; text-decoration: underline; }
.red2 { color: #cc3300; }
.deftab { margin-top: 10px; }
.deftab .th_left br { display: none; }
.deftab .th_left span { margin-left: 10px; }
@media print, screen and (min-width: 768px) {
  .deftab .th_left br { display: inline; }
  .deftab .th_left span { margin: 0px; }
}
